package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class QuestionnaireUserResultQueryInfo extends QueryInfo {

	private Long activeId;

	private String activeType;

	private Integer topicId;

	public Long getActiveId() {
		return activeId;
	}

	public void setActiveId(Long activeId) {
		this.activeId = activeId;
	}

	public String getActiveType() {
		return activeType;
	}

	public void setActiveType(String activeType) {
		this.activeType = activeType;
	}

	public Integer getTopicId() {
		return topicId;
	}

	public void setTopicId(Integer topicId) {
		this.topicId = topicId;
	}
}
